* { padding: 0; margin: 0; }

body {
 font-family: Verdana, sans-serif;
 font-size: 14px;
 background-image: url(images/Daneholz-BG3.gif)
}
#wrapper {
 margin-left: auto;
 margin-bottom: 0;
 margin-right: auto;
 margin-top: 20px;
 width: 900px;
/*  background-color: white; */
 

}
#header {

 color: #333;
 width: 900px;
 float: left;
 padding: 10px;

 height: 125px;
 margin: 0px 0px 0px 0px;
background-image: url(images/Daneholz-header-v1.jpg);
background-position: left;
 background-repeat: no-repeat;
 
}
#leftcolumn { 
 color: #333;

 background: white;
 margin: 0px 0px 0px 0px;

min-height: 650px;
 width: 900px;
 float: left;
}

#content {
  width: 700px ;
  margin-left: auto ;
  margin-right: auto ;
}




#footer { 
padding-top: 10px; 
font-family: sans-serif; 
font-size: 13px; 

 text-align: center; 
 width: 900px;
  height: 30px;
 clear: both;
 color: white;

 background: #ff8000;
 
 margin: 0px;

}



#footer a:link {color: white;}
#footer a:visited {color: white;}
#footer a:hover {color: yellow;}
#footer a {  text-decoration: underline;}



a:link {color: #ff8000;}
a:visited {color: #ff8000;}
a:hover {color: #ff8000;}
 a {text-decoration: underline;}
 
 
.pCaption {
	text-align: center;
	font-size: 14px;
	font-family: monospace;
}




		img.cBorder {
			margin-top: 30px;
			display: block;
			padding:8px;
			border:solid;
			border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
			border-width: 1px 2px 2px 1px;
			background-color:white;
  margin-left: auto ;
  margin-right: auto ;
		}
		
				img.Border {
			display: block;
			padding:8px;
			border:solid;
			border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
			border-width: 1px 2px 2px 1px;
			background-color:white;
			

		}
		
						img.floatleft {
			display: block;
			padding:8px;
			border:solid;
			border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
			border-width: 1px 2px 2px 1px;
			background-color:white;
			float:left; 
margin:20px; 

		}
		
								img.floatright {
			display: block;
			padding:8px;
			border:solid;
			border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
			border-width: 1px 2px 2px 1px;
			background-color:white;
			float:right; 
margin:20px; 

		}
		
		
		
#navcontainer ul
{
padding-left: 0;
margin-left: 0;
background-color: grey;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.2em 1em;
background-color: grey;
color: White;
text-decoration: none;
float: left;
border-right: 0px solid #fff;
}

#navcontainer ul li a:hover
{

background-color: #ff8000;
color: #fff;
}

h1
{
	font-size: 20px;
	margin-top: 10px;
}

h2
{
	font-size: 17px;
	margin-top: 5px;
}

	#notice { padding: 10px 14px 1px; background: rgba(255,234,208,1); color: #000000; margin-bottom: 15px }
	#notice h3 {color: red; font-size: 1.1em; margin-bottom: 10px}